Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.13.2

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage:

Dear Support Team,

I would like to know which version ADTF is compatible with Visual Studio 2013.

I am using ADTF v2.13.2 is it compatible with Visual Studio 2013?

Regards,

Anil Sharma

Lösung:

ADTF 2.x is compatible to Visual Studio 2010

see https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf

chapter 1.1 system requirements, page 7

ADTF 3.x is compatible to Visual Studio 2015

see https://support.digitalwerk.net/adtf/v3/adtf_html/page_delivery.html#section_delivery_system_requirements

History

#1 - 2018-05-30 09:18 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

- Customer set to DAIMLER

- Affected Products ADTF 2.13.2 added

Hello Anil Sharma,

there is no ADTF version supporting Visual Studio 2013-

ADTF 2.x is compatible to Visual Studio 2010

see https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf

chapter 1.1 system requirements, page 7

ADTF 3.x is compatible to Visual Studio 2015

see https://support.digitalwerk.net/adtf/v3/adtf_html/page_delivery.html#section_delivery_system_requirements

Can we close this ticket?

Please give us feedback until 05.06.2018

Greeetings,

Michael

#2 - 2018-06-04 09:25 - hidden

- Resolution set to Not Supported Scope
#3 - 2018-06-04 09:25 - hidden

- Subject changed from ADTF version compatibility with Visual Studio Version to ADTF version compatibility with Visual Studio Version 2013

#4 - 2018-06-05 08:47 - hidden

Hello Anil Sharma,

Can we close this ticket?

Please give us feedback until 07.06.2018,

otherwise this ticket will be closed.

Greeetings,

Michael

#6 - 2018-06-05 09:00 - hidden

Thank you for the support.

You can close the issue

Regards,

Anil Sharma

From: support@digitalwerk.net [mailto:support@digitalwerk.net]

Sent: Tuesday, June 05, 2018 12:18 PM

Subject: [Support - Support Request #2767] ADTF version compatibility with Visual Studio Version 2013

#7 - 2018-06-05 09:10 - hidden

- Project changed from Public Support to 9

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#8 - 2018-06-05 09:19 - hidden

- Project changed from 9 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
